.background_color {
	background-color:#004080;
}
.highlight_color {
	background-color:#FFFF00;
}
.header {
	background-image: url(../images/header_bg.jpg);
	height: 145px;
	width: 850px;
}
.nav_bar_bg {
	background-image: url(../images/goldbar.jpg);
	height: 3px;
	width: 100%;
}
.shadow1 {
	background-image:url(../images/shadow_left.jpg);
	height: 100%;
	width: 8px;
}
.shadow2 {
	background-image:url(../images/shadow_right.jpg);
	height: 100%;
	width: 8px;
}
.border-rt-side {
	background-image:url(../images/highlight_right-side.jpg);
	height: 100%;
	width: 8px;
}
.border-corner {
	background-image:url(../images/highlight_bottom_right_corner.jpg);
	height: 8px;
	width: 8px;
}
.border-bottom {
	background-image:url(../images/highlight_bottom.jpg);
	height: 8px;
	width: 100%;
}
